uuid: 77b00705-aed3-47b1-86e7-0d0493e4f6c7
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.timeline_section
    - field.storage.dynamic_content_entity.field_end_label
id: dynamic_content_entity.timeline_section.field_end_label
field_name: field_end_label
entity_type: dynamic_content_entity
bundle: timeline_section
label: 'End label'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
